Bug 1438420 - error when editing /api/policies/:id resource
Summary: error when editing /api/policies/:id resource
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Mooli Tayer
QA Contact: Martin Kourim
URL:
Whiteboard: api:rest
Depends On: 1435777
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-03 12:08 UTC by Satoe Imaishi
Modified: 2017-10-20 09:25 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435777
Environment:
Last Closed: 2017-05-31 14:45:30 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Mooli Tayer 2017-04-09 10:26:57 UTC
https://github.com/ManageIQ/manageiq/pull/14518 Was backported to fine

Comment 3 Martin Kourim 2017-04-19 15:00:49 UTC
Verified that the error is not produced on 5.8.0.10-beta1

Comment 5 errata-xmlrpc 2017-05-31 14:45:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.